Subject: RE: LMP-MIB

From: Jonathan Lang <[email-masked]>
Date: Tue, 30 Jan 2001 15:24:39 -0800

Richard and Martin,
  In talking with Sudheer, we thought we remembered Kireeti saying he was
going to add Link Bundling to the MPLS TE MIB.  This should be verified
before a separate Link Bundling MIB is written.  I agree that this should
not be a part of the LMP MIB.

Thanks,
Jonathan

> -----Original Message-----
> From: Martin Dubuc [mailto:[email-masked]]
> Sent: Tuesday, January 30, 2001 11:26 AM
> To: 'Bradford, Richard'
> Cc: [email-masked]'; Thomas D. Nadeau (E-mail)
> Subject: RE: LMP-MIB
> 
> 
> Richard,
> 
> I agree with you. Link bundles are not LMP specific and it 
> does make sense
> to spin them off in a separate MIB. I have drafted a link 
> bundling MIB that
> can also be used for OSPF and MPLS, but it is not yet ready 
> to be published
> at the IETF site. I will post it to the list as soon as it is 
> ready (within
> a week or two).
> 
> The LMP-MIB will need to be revisited in light of the link 
> bundling MIB.
> 
> Martin
> 
> -----Original Message-----
> From: Bradford, Richard [mailto:[email-masked]]
> Sent: Tuesday, January 30, 2001 12:47 PM
> To: Martin Dubuc
> Cc: [email-masked]'
> Subject: Re: LMP-MIB
> 
> 
> One major issue with this MIB is the creation of link bundles in an 
> LMP-specific MIB.
> Link Bundles are used by other protocols and should also be useful in 
> scenarios without LMP. It would seem better to spin it out as a more 
> general link bundling table (assuming work on such a table 
> isn't already in 
> progress elsewhere.)
>